/*
Theme Name: Airi Child
Theme URI: http://athemes.com/theme/airi
Author: aThemes
Author URI: http://athemes.com
Template: airi
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: airi
*/

strong a,
a {
    text-decoration: underline;
}

* > p > a,
* > p > em > a,
* > strong > a{
    text-decoration: underline !important;
}

.social-media-list li a, 
.social-widget a{
	text-decoration: none;
}

#access-navettes {
	scroll-margin-top: 150px;
}

#masthead-sticky-wrapper:not(.is-sticky) header div div div nav div #primary-menu > li > a {
  color: white;
  text-shadow: 1px 1px 3px black, 1px 1px 2px black, 1px 1px 2px black !important;
}

